﻿@import url("https://unpkg.com/mvp.css");

body {
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic,
    sans-serif;
}

/* ---------------全般的な設定（mvp.cssにおける設定値。IEには効かない）--------------- */

:root {
  --border-radius: 5px;
  --box-shadow: 2px 2px 10px;
  --color: #118bee;
  --color-accent: #118bee15;
  --color-bg: #fff;
  --color-bg-secondary: #e9e9e9;
  --color-secondary: #920de9;
  --color-secondary-accent: #920de90b;
  --color-shadow: #f4f4f4;
  --color-text: #000;
  --color-text-secondary: #999;
  --font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  --hover-brightness: 1.2;
  /* centerからnormalに変更 */
  --justify-important: normal;
  --justify-normal: left;
  --line-height: 1.5;
  --width-card: 285px;
  --width-card-medium: 460px;
  --width-card-wide: 800px;
  --width-content: 1080px;
}

/* ----------IEの表示ずれ対策---------- */

main {
  display: block;
}

header {
  text-align: center;
}

footer,
header,
main {
  max-width: 1080px;
}

/* ---------------個別の設定--------------- */

/* ----------ヘッダー---------- */

body {
  padding: 0;
}

body > header {
  max-width: 100%;
  padding: 1em 0em;
  background: linear-gradient(
      60deg,
      rgba(238, 0, 238, 0.2) 0%,
      rgba(255, 0, 0, 0.2) 14.28%,
      rgba(255, 136, 0, 0.2) 28.56%,
      rgba(221, 221, 0, 0.2) 42.85%,
      rgba(0, 221, 0, 0.2) 57.14%,
      rgba(0, 221, 221, 0.2) 71.42%,
      rgba(0, 0, 255, 0.2) 85.71%,
      rgba(238, 0, 238, 0.2) 100%
    )
    0% center / 200% auto;
  animation: header 12s linear infinite;
  width: 100%;
}

@keyframes header {
  to {
    background-position-x: 200%;
  }
}

nav {
  margin-bottom: 0;
  display: block;
}

nav h1,
nav ul {
  margin: 0;
  letter-spacing: 3px;
  color: rgb(70, 70, 70);
}

nav a {
  color: inherit;
}

/* ----------見出し---------- */

h2 {
  padding: 0.6em 0.6em;
  border-bottom: 2px solid #ccc;
  background-color: #f6f6f6;
  border-left: 6px solid #333;
}

h3 {
  padding: 0.7em;
  border-bottom: 2px solid #ccc;
  background-color: #f6f6f6;
  padding-left: 0.75em;
}

h4 {
  padding-bottom: 0.3em;
  border-bottom: 2px solid #ccc;
}

/* ----------画像---------- */

img {
  max-width: 100%;
}

img.banner {
  width: 100%;
}

/* ----------フッター---------- */
footer {
  font-size: 0.8rem;
}

/* ----------画面幅が狭いときに、箇条書きのマーカー位置が下にずれるのを修正---------- */
a {
  display: inline;
}

/* 表の幅が不揃いで見栄えが悪いのを修正 */
table {
  white-space: normal;
}

/* 表の奇数行にアクセントカラーがつくのを修正 */
table tr:nth-child(even) {
  background-color: white;
}

th,
td {
  max-width: 400px;
  border: 1px solid var(--color-bg-secondary);
}

.width-setting {
  width: 400px;
}

/* 取り消し線を入れたい時用 */
.textdecoration_linethrough {
  text-decoration: line-through;
}
